page-grouplist {

	.wrap-all {
		background-image: url('../assets/bg/bg6.png');
		background-size: cover;
	}

	.scroll-content {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}

	.header-container {
		box-shadow: 0px 2px 6px rgba(0,0,0,0.64);
	}

	.header-inner {
		height: 55px;
	}

	.menu-icon-button {
		margin-top: -10px;
	}

	.menu-icon-toggle {
		height: 40px;
		width: 50px;
		background-image: url('../assets/icon/menuicon.png');
		background-size: cover;
		background-position: center;
		margin-top: 3px;
	}

	.header-title {
		
		.title {
			font-family: 'Super Mario';
			font-size: 25px !important;
		}
	}

	.group-add-icon-btn-container {

		margin-right: 5px;

		.group-add-icon-btn {
			background-image: url('../assets/icon/groupaddicon.png');
			background-size: cover;
			background-position: center;
			height: 36px;
			width: 43px;
			border-radius: 0px;
		}
	}

	.group-list-container {
		padding-top: 0px;
		padding-bottom: 23px;

		.group-list-item {

			background-color: #fff;
			width: 152px;
			border: 1px solid rgba(0,0,0,0.7);
			margin-left: 23px;
			margin-top: 23px;
			box-shadow: 2px 2px 6px #666666;
			display: inline-block;
			transition: .5s;
			height: 157.3px;
			border-radius: 3px;

			.group-image-container {
				background-color: #fff;
				border-radius: 3px 3px 0px 0px;
				
				.group-image img {
					height: 128px;
					width: 154px;
					background-color: #eee;
					margin-top: -0.1px;
					margin-left: -0.1px;
					margin-bottom: -3px;
					border-radius: 3px 3px 0px 0px;
				}
			}

			.group-name-container {
				text-align: center;
				border-top: 1px solid rgba(0,0,0,1);
				margin-left: -0.1px;

				.group-name {
					font-family: 'Candara';
					font-weight: bold;
					font-size: 16px;
					margin-top: 3.5px;
					margin-bottom: 3.5px;
					widows: 164px;
					white-space: nowrap;
					text-overflow: ellipsis;
					overflow: hidden;
				}
			}
		}
	}

}
